Subject: RE: Transwestern Decision
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 05:59:13 -0700 (PDT)

I just read the order.  My congratulations  to each of you as well.  Job well done.  Now hopefully the Commissioners will issue an order consistent with the judges decision.  We all needed some good news!  By the way Drew you should probably come up with a better description of your past experiences than "outhouse lawyer".

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Wednesday, October 24, 2001 5:51 PM
To:	[email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Porter, Gregory J.; Pavlou, Maria
Cc:	Derrick Jr., James; Walls Jr., Rob; Horton, Stanley; McCarty, Danny; Harris, Steven
Subject:	Transwestern Decision

Frank, Steve, Charlie, Robin, Greg and Maria:  CONGRATULATIONS on an outstanding result!  I don't think I've ever in my days as an outhouse and inhouse lawyer worked with a team that was so cohesive and effective.  That you guys did it with a group pulled together  from two firms as well as in house lawyers is doubly impressive.  We appreciate the long hours and sacrifices you all made to get  this thing ready and try it in such a short time period.  Your timing is impeccable, as having a little good news about Enron out in the marketplace is sorely needed right now!  Thanks again guys!  DF